[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: madwifi fails with 2.6.18-1.2200.fc5 kernel





On 18/10/06, Robert G. (Doc) Savage <dsavage peaknet net> wrote:
The latest madwifi-0.9.2 driver fails to compile with the
2.6.18-1.2200.fc5 kernel. When I back off to 2.6.17-1.2187_FC5, it
compiles and runs fine.

the same story for ndiswrapper, I have to roolback to
ndiswrapper-1.18-1.lvn5
kmod-ndiswrapper-1.18-2.2.6.17_1.2187_FC5
 to work.







Also, can anyone explain the ".fc5" rather than "_FC5" in the name of
the latest kernel? Do you suppose this one wasn't really intended for
general release?

--Doc Savage
  Fairview Heights, IL

--
fedora-list mailing list
fedora-list redhat com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list



--
....................................
Yuandan Zhang
张元旦
.....................................
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]